Autres sujets par

Desimlock de l’iPhone 4S : restez sous IOS 5.0

MuscleNerd, via Twitter, nous informe que le jailbreak de l’iPhone 4S sera compatible avec IOS 5.0.1 (suite à l’annonce de Pod2G) mais aussi avec IOS 5.0! En effet, il semblerait qu’une faille est présente dans IOS 5.0 afin de pouvoir desimlocker son iPhone 4S!

desimlock-g1

La faille du baseband se situe uniquement dans l’IOS 5.0 et c’est pour cela que le jailbreak sera finalement compatible avec IOS 5.0 (et IOS 5.0.1). Pour ceux qui désirent uniquement jailbreaker son iPhone 4S, vous pouvez faire la mise à jour vers IOS 5.0.1.

RAPPEL : vous pouvez desimlocker gratuitement, après 3 mois, votre iPhone de manière officielle chez votre opérateur ;)

Arnaud

Partage(s)

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Suivez-nous
Rechercher
Top 5 articles du mois